authors:
  -
    firstname: "Ella Z."
    lastname: "Lattenkamp"
    affiliation: "Department Biology II, LMU München, Martinsried, Germany; Neurogenetics of Vocal Communication Group, MPI for Psycholinguistics, Nijmegen"
    id: "ORCID:0000-0002-8928-8770"
  -
    firstname: "Meike"
    lastname: "Linnenschmidt"
    affiliation: "Department Biology II, LMU München, Martinsried, Germany"
    id: "ORCID:0000-0001-7090-8610"
  -
    firstname: "Eva"
    lastname: "Mardus"
    affiliation: "Department Biology II, LMU München, Martinsried, Germany"
  -
    firstname: "Sonja C."
    lastname: "Vernes"
    affiliation: "Neurogenetics of Vocal Communication Group, MPI for Psycholinguistics, Nijmegen"
    id: "ORCID:0000-0003-0305-4584"
  -
    firstname: "Lutz"
    lastname: "Wiegrebe"
    affiliation: "Department Biology II, LMU München, Martinsried, Germany"
    id: "ORCID:0000-0002-9289-6187"
  -
    firstname: "Michael"
    lastname: "Schutte"
    affiliation: "Department Biology II, LMU München, Martinsried, Germany"
    id: "ORCID:0000-0002-2017-3465"

title: "Data for “Learning how to call: the vocal development of the pale spear-nosed bat is dependent on auditory feedback”"

description: |
  Acoustic call parameters, auditory brainstem responses, and data analysis
  programs for Lattenkamp et al., “Learning how to call: the vocal development
  of the pale spear-nosed bat is dependent on auditory feedback”.

keywords:
  - Phyllostomus discolor
  - vocal learning
  - deafening
  - vocal development
  - auditory feedback
  - hearing impairment

license:
  name: "CC-BY-NC-SA"
  url: "https://creativecommons.org/licenses/by-nc-sa/4.0/"

funding:
  - "HFSP, RGP0058/2016"
  - "DFG, wi1518/17"
